.pageContainer {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.floatingContainer {
    padding: 1em;
    border: 1px solid black;
    border-radius: 0.5em;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.input {
    margin-bottom: 0.5em;
    border-radius: 0.25em;
    font-size: 1.5em;
}

.buttonContainer {
    display: flex;
    justify-content: center;
    column-gap: 0.5em;
}